<LinearLayout xmlns:android= "http://schemas.android.com/apk/res/android"
    xmlns:tools= "http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:padding="10dp"
    tools:context=".scanner_barcode02"
    >
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <Button
            android:id="@+id/btAdd"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Scanner417"
            android:textSize="40dp"
         />
    </RelativeLayout>
    <ListView
        android:id="@+id/list"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"

        android:listSelector="@android:color/holo_red_dark"
        >
    </ListView>

<!--     android:choiceMode="multipleChoice" -->


</LinearLayout>